Subject: Re: linux-next: build failure after merge of the perf tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 21 Jul 2022 13:55:56 +1000

Hi Ian,

On Wed, 20 Jul 2022 19:35:45 -0700 Ian Rogers <[email-masked]> wrote:
>
> On Wed, Jul 20, 2022 at 4:05 PM Stephen Rothwell <[email-masked]> wrote:
> >
> > I installed python3-setuptools.  
> 
> Thanks, could you give more details? Are you overriding python to be
> an older version on the command line? What does "python --version" and
> "python3 --version" show? Installing python3-setuptools should be what
> you need, but I'm not sure why that's not working for you.

I am not doing anything unusual.  What I meant was "To fix this, I
installed python3-setuptools as I did not have it installed before".
It built fine once I installed that.

-- 
Cheers,
Stephen Rothwell